Subject: Re: Adding JPM package for Janet

From: Suhail Singh <[email-masked]>
Date: Sun, 05 Jan 2025 12:12:10 -0500

Omar Bassam <[email-masked]> writes:

> Is there's a reason why we can't just include this here?

Biased, as I might be I do believe v13 is better off for the feedback
it's received.  However, it's been almost 3 months since v13 was posted
[1].  And 2 months since I pinged the last time [2] =/ :

> Is v13 I sent good enough?  If not, could someone provide guidance on
> what's left to do?

Ludo, jgart: comments?

[1]: <https://issues.guix.gnu.org/72925#68>
[2]: <https://issues.guix.gnu.org/72925#69>

-- 
Suhail